
Figure - Bug #111937
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110887 (New): AF-V1.0功能测试-手势-任务管理器

【AF】【EVT】【手势交互】-打开多任务管理器之后，点全部清除，无反应
2022-09-14 13:43 - CDTS_TEST 王成

Status: CLOSED Start date: 2022-09-14

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-09-21

Test Type: DB-Check Root cause: 编码问题

Description

描述

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha.zip

【前提条件】

1、设备已开机

2、已打开多个应用

【测试步骤】

1、手指从屏幕底部向上滑动并短暂停留，打开多任务管理

2、点击“清除全部”

【预期结果】

可以关闭所有正在运行的APP

【实际结果】

1、点击清除全部，无法关闭当前已打开的所有应用

2、9.13号的Release版本，该功能正常可用（FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220913.alpha_0014.zip）

【复现率】

必现

History

#1 - 2022-09-14 16:26 - CD TEST-方永红

- Tracker changed from 测试 Test-IT to Bug

- Category set to CD-FW

- Severity set to Normal

- Reproducibility set to Every time

- Test Type set to DB-Check

- Found Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha

#2 - 2022-09-15 10:43 - CDTS_TEST 王成

- Assignee set to CD FW-王伟
#3 - 2022-09-15 11:58 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- App-李朝鹏

#4 - 2022-09-20 16:30 - CD FW-王伟

- Category changed from CD-FW to CD-APP

#5 - 2022-09-21 10:31 - CD- App-李朝鹏

- Status changed from New to RESOLVED

- Assignee changed from CD- App-李朝鹏 to CDTS_TEST 王成

- Target version set to VX1_MCE_FSE_V1.0_update_20220925

- % Done changed from 0 to 100

- Resolution set to FIXED

- Degrated set to No

- Fixed Version set to 2022-09-21

- Root cause set to 编码问题

■ Current conclusion

bug已修复。

■ My analysis

该功能之前未开发完成

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/150129

#6 - 2022-09-21 13:52 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2022-09-21 13:52 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#8 - 2022-12-22 20:33 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

149854 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

chaopeng.li@thundersoft.com

FW:Launcher:Fix clear all task button bug1. click clear all task button to kill all task2. control clear all task button show and hideTC-RID: 1201-0205302IssueID:

TS-R-DF-111937Change-Id: I59e6251ebee7c7f0f8d13d429a4fb32f83d11ea3

#9 - 2022-12-22 20:34 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

150129 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

chaopeng.li@thundersoft.com
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/150129


FW:Launcher:Fix clear all task button bug1. click clear all task button to kill all task2. control clear all task button show and hideTC-RID: 1201-0205302IssueID:

TS-R-DF-111937Change-Id: Idd96ec881770f20708b572bb4d45a26947303697

Files

多任务不能全部清除.txt 18.3 KB 2022-09-14 CDTS_TEST 王成
